set localized_value=1
set copyright=2015-2022 (C) Hikari Calyx Tech 光卡科技。保留所有权利。
set h0001a=用法：
set h0001b=[参数]
set h0002=参数列表:
set h0003= -?, -h, --help                       : 显示此帮助。
set h0004= -v, --verbose                        : 进入详细输出模式。
set h0005a= -m [mlf_file], --mlffile=[mlf_file]  : 指定 mlf 格式的固件文件路径。对于固件刷写来讲， 
set h0005b=                                        此为必要参数。
set h0006= -n [nb0_file], --nb0file=[nb0_file]  : 指定 nb0 格式的固件文件路径。对于固件刷写来讲， 
set h0007= -e, --erase-user-data                : 刷写过程中清除用户数据。 
set h0008a= -s [skuid], --skuid=[skuid]          : 刷写过程中将 SKUID 修改为指定数值。如已经给出
set h0008b=                                        此参数但未给出 SKUID，则自动指定 SKUID 数值。
set h0009= -f, --erase-frp                      : 刷写过程中清除重置保护（FRP）。 
set h0010a= -o, --override                       : 跳过刷写安全性检查。不推荐没有相关使用经验
set h0010b=                                        的最终用户使用。
set h0011= -t [otp_code], --token=[otp_code]    : 指定由 HCTSW Care 提供的一次性密钥。 
set h0012= -E, --edl-mode                       : 使用紧急下载模式。 
set h0013= -p, --pretest                        : 列举手机的详细信息。 
set h0014a= -S, --skip-authentication            : 跳过提权校验流程。此参数仅在已解锁引导加载
set h0014b=                                        程序的受支持机型可用。开启此参数的情况下，
set h0014c=                                        -s 和 -f 参数将无效。
set h0015a= -a, --authentication-only            : 仅获得刷写权限。如非使用维护引导加载程序，
set h0015b=                                        -e, -s, -f 参数将无效。
set h0016= -D, --disable-fac-mode               : 禁用工厂条码模式。
set h0017a= -H, --halt                           : 将手机关机。如果在固件刷写的过程给出此参数，
set h0017b=                                        则将在刷写成功之后将手机关机。
set h0018a= -c, --no-checksum                    : 启用此参数之后，刷写结束之后将不会刷写 md4
set h0018b=                                        或 md5 分区，这将可以节省刷写时间。
set h0019a= -y, --stay                           : 刷写完成后，使手机停留在 Fastboot 模式。
set h0019b=                                        此开关开启后 -H 开关将失去作用。
set h0020a= -u, --unlock-bootloader              : 通过给定的固件解锁引导加载程序，仅支持有限机型。
set h0021a= -afu, --anti-force-update            : 为固件注入反强制更新代码。通过谷歌服务器推送
set h0021b=                                        系统更新的机型将不会发挥作用。
set h0022a= -F, --ftm                            : 使用 IMEI 修改模式。使用该参数必须使用以下列举的参数。
set h0022b= -i1 [IMEI1], --IMEI1=[IMEI1]         : 指定要修改的 IMEI1 数值，必须要和 -F 参数一并使用。 
set h0022c= -i2 [IMEI2], --IMEI2=[IMEI2]         : 指定要修改的 IMEI2 数值，必须要和 -F 参数一并使用。
set h0022d= -m1 [MEID], --MEID=[MEID]            : 指定要修改的 MEID 数值，必须要和 -F 参数一并使用。 
set h0022e= -wm [WLAN MAC], --WLAN=[WLAN MAC]    : 指定要修改的 Wi-Fi 物理地址，必须要和 -F 参数一并使用。 
set h0022f= -bt [蓝牙 MAC], --BT=[蓝牙 MAC]      : 指定要修改的蓝牙地址，必须要和 -F 参数一并使用。 
set h0023= -q [qlz_file], --qlzfile=[qlz_file]  : 指定 QLZ 格式的固件文件路径。对于固件刷写来讲，
set h0024= -k, --keep-firmware                  : 如使用 nb0 或 QLZ 格式固件，刷写完成后不会清理。
set h0025= -L, --no-slowdown                    : 禁用 PNX 或 AOP 机型的减速刷写模式。
set h0026a= -ad, --accept-disclaimer             : 同意清除重置保护（FRP）的免责声明。如未给出 -f
set h0026b=                                        参数则该参数无效。
set h0028= -b, --balance-check                  : 查询剩余额度。必须要和 -t 参数一并使用。
set hf0001=                                        
set ex0001=示例语句：
set ex0002a=将 DRG-415C-0-00WW-B01.mlf 刷写进手机：
set ex0002b=-m C:\path\to\FIHSW_DRG-415C-0-00WW-B01\DRG-415C-0-00WW-B01.mlf -e -s 600WW
set ex0003a=在已经解锁引导加载程序的情况下，将 E2M-0390-0-00WW-B02.nb0 刷写进手机：
set ex0003b=-n C:\path\to\E2M-0390-0-00WW-B02.nb0 -e -S
set ex0004a=在已经解锁引导加载程序的情况下，将 T-virus-20201108.qlz 刷写进手机：
set ex0004b=-q C:\path\to\t-virus-20201108.qlz -e -S
set ex0005a=将 HH6-350D-0-00A0-B01.mlf 刷写进手机并关机：
set ex0005b=-m C:\path\to\FIHSW_HH6-350D-0-00A0-B01\HH6-350D-0-00A0-B01.mlf -e -H

set override_notice=如果愿意承担可能变砖的风险，请加入 -o 或 --override 参数跳过安全性检查，否则该工具将不予继续操作。
set t0001=OSTRemote 2 客户端
set t0002=预测试模式
set t0003=请将手机关机或是置入 Fastboot / Download Mode 连接电脑
set t0004=机器序列号：
set t0005=检测到疑似工程机
set t0006=开发代号：
set t0007=安全级别：
set t0008=硬件 SKU：
set t0009=分支 SKU：
set t0010=FIH 固件版本号：
set t0011=软件地区：
set t0012=修订版本：
set t0013=硬件版本：
set t0014=频段参数：
set t0015=芯片版本：
set t0016=MCP 版本：
set t0017=EMMC版本：
set t0018=UFS 版本：
set t0019=安全启动：
set t0020=当前槽位：
set t0021=是否解锁 Bootloader：
set t0022=系统完整性：
set t0023=常规解锁：
set t0024=关键分区解锁：
set t0025=启用关机充电画面：
set t0026=品牌代号：
set t0027=验证启动：
set t0028=预测试完成。您希望接下来怎么操作呢？
set t0029=手机已重启。
set t0030=请断开手机连接以完成关机。
set t0031=固件安全性检查已经通过，可以继续刷写。
set t0032=错误：安全性检查失败。该固件缺少 FIH 编译版本描述文件 (systeminfo.img 或 fver)，无法检查安全性。
set t0033a=当前机型的开发代号：
set t0033b=目标固件的开发代号：
set t0033c=错误：安全性检查失败。该固件与您要刷写的机型的开发代号不匹配。
set t0034=错误：检测到不安全的联发科机型降级请求，在不使用特殊手段的前提下将会导致手机变砖。
set t0035=错误：检测到不安全的 PNX 机型降级请求，在不使用特殊手段的前提下将会导致手机变砖。
set t0036=错误：参数不正确。
set t0037=错误：您指定的固件路径不正确，或是文件不存在。
set t0038=正在执行
set t0039=正在重启 Bootloader……
set t0040=正在等待手机被重新连接……
set t0041=动态验证码：
set t0042=UID：
set t0043=错误：无法通过验证。请按任意键重试。
set t0044=错误：检测到不安全的联发科机型升级请求，在不使用特殊手段的前提下将会导致手机变砖。
set t0045=刷写完成。
set t0046=正在将 SKUID 修改为
set t0047=正在清除重置保护……
set t0048=正在关闭工厂模式……
set t0049=正在校验刷写结果，请稍等……
set t0050=参数内未指定 SKUID，将自动指定 SKUID。
set t0051=错误：检测到不清除数据的降级动作，如果不清除数据手机可能无法正常启动。
set t0052=错误：刷写失败。您的手机可能未解锁 Bootloader。
set t0053=提权成功。
set t0054=检测到存在的提权认证文件。正在调用……
set t0055=正在提权……
set t0056=警告：您正在使用过时的操作系统。HCTSW Care 建议您升级到 Windows 10。
set t0057=错误：您的 OS 未安装通用 C 运行库更新程序 (KB2999226)。
set t0058=错误：检测到您安装了过时版本的 Fastboot 二进制文件并加入了环境变量，这会影响到工具的正常使用。请删除您安装的过时版本 ADB / Fastboot 二进制文件然后重试。
set t0059=您要求在刷写过程中解除工厂重置保护 (FRP)，在这之前您必须要先了解一些内容。
set t0060=正在解除重置保护……
set t0061=仅提权模式
set t0062=紧急下载模式
set t0063=正在传输 firehose……
set t0064=正在写入 rawprogram……
set t0065=正在写入 patch……
set t0066=正在重启手机……
set t0067=错误：找不到任何高通紧急下载端口。
set t0068=紧急下载端口为
set t0069=错误：请在 mtk_sp_flashtool 目录放置您的 SP Flash Tool 程序。
set t0070=错误：刷写时遇到错误。请通过以上显示的错误代码判断错误原因。手机不会自动重启。
set t0071=电池电量：
set t0072=错误：电池电量可能不足以维持刷写流程。
set t0073=错误：如需解锁引导加载程序，则不可跳过提权校验流程。
set t0074=错误：该 PC 未安装 Python 3。
set t0075=HCTSW Care 不推荐使用 nb0 格式固件。正在处理固件……
set t0076=HCTSW Care 不推荐使用 QLZ 格式固件。正在处理固件……
set t0077=检测到 HMDSW 机型，请改用代号 "DK2"
set t0078=错误：HMDSW 机型不受此工具支持。
set t0079a=未指定参数！请执行
set t0079b=-h" 阅读使用方法。
set t0080a=错误：紧急下载失败。请检查
set t0080b=来判定错误原因。
set t0081=检测到联发科机型。
set t0082=下载 DA：
set t0083=配置文件：
set t0084=请将设备关机，并同时按住两个音量键来连接电脑。
set t0085=您可能需要额外安装联发科 USB 驱动程序。
set t0086=请勿关闭此窗口
set t0087=错误：您提供的一次性密钥不正确。
set t0088=错误：检测到您正在为 P2C 设备刷写不兼容的固件，继续操作将会导致设备变砖。
set t0089=错误：禁用失败，工具将继续运行。
set t0090=错误：OSTRemote 不支持 Windows XP。请更新操作系统。
set t0091=警告：USB 接口传输不稳定，可能无法继续刷写。
set t0092=错误：您不得将 OSTRemote 2 放置在带有空格的路径中。
set t0093=错误：剩余额度不足。请补充更多额度。
set t0094=错误：无法连接到光卡科技 API 服务器。错误编码为：
set t0095=错误：客户端文件损坏或版本过低。请重新下载安装最新的版本。
set t0096=错误：该固件无法用于紧急下载模式。 
set t0097=FTM 模式
set t0098=错误：您未指定任何要修改的数值。
set t0099=警告：修改 IMEI 或 MEID 在某些国家或地区属于违法行为！请自行承担使用风险！
set t0100=重试中……如果该消息出现多次，请按 Ctrl + C 中断刷机操作。
set t0101=错误：该设备的闪存芯片已经损坏。 
set yes=是
set no=否
set v20001=该客户端仅供测试，并将在 2022 年 1 月 14 日失效。
set v20002=额度查询
set v20003=测试客户端下，当剩余额度不为 0 时则为启用状态。
set v20004=剩余额度：
set v20005=已用额度：
set wma0001a=警告：检测到
set wma0001b=。请允许 UAC 弹窗（如果存在）以停用它。
set wma0002=将在您重启计算机之前保持禁用状态。
set ma0001=华为手机助手
set ma0002= 360 手机助手
set wr0001a=警告：您正在通过 root 用户或 sudo 使用 OSTRemote 客户端。
set wr0001b=我们强烈建议您仅在普通用户权限下直接使用 OSTRemote 客户端。
set z0001=========== 请复制以下内容给 HCTSW Care ==========
set z0002=========== 请复制以上内容给 HCTSW Care ==========
set z0003=请输入您从 HCTSW Care 那里获得的编码后的信息：
set z0004=1. 请提醒用户在送修之前已将重要数据做好备份，在维修过程中，所有软硬件将回复至出厂状态。如果产生数据遗失的状况，此工具将不承担任何数据遗失损坏责任。
set z0005=2. 在进行软件相关动作时，务必先请消费者尝试输入其密码。如无法提供，请消费者于维修商做签章以及提供证件，否则不予将其手机破解。
set z0006=3. HCTSW Care 授权服务者须相当明确了解并同意您使用此工具的服务之风险，是由授权方负担。本信息、产品及服务为原样提供。
set z0007=4. 以上声明效力，取决于各国家或地区的法律。
set z0008=5. 被授权之维修商在维修过程所涉及之信息、产品及服务如果出错，不属于此工具之责任。
set z0009=您是否同意以上条款？如果是，请输入 Y，否则请输入 N 取消操作。
set z0010=为方便用户操作，以上内容已自动复制到剪贴板上。
set znone=无
set ztrue=是
set zfalse=否
set ms0001=按 R 重启手机，按 H 将手机关机，按 S 将手机停留在 Fastboot 模式。
set s0001=固件类型：
set s0002=固件名称：
set s0003=固件路径：